/* == TYPOGRAPHY == */
.editor > *:first-child{
    margin-top: 0;
}
.editor h1, .h1, .editor h2, .h2, .editor h3, .h3, .editor h4, .h4, .editor h5, .h5, .editor h6, .h6, .single_slides, .block .map-outer,.editor table {
    margin-top: 20px;
    line-height: 1;
    text-align: center;
    color: #b7886f;
    font-family: 'SackersGothicW01-Light';
}
.editor h1, .h1{
    font-size: 20px;
}
.editor h2, .h2{
    font-size: 17px;
}
.editor h3, .h3{
    font-size: 14px;
}
.editor h4, .h4{
    font-size: 14px;
}
.editor h5, .h5{
    font-size: 14px;
}
.editor h6, .h6{
    font-size: 14px;
}
.editor p{
    font-size: 14px;
    margin-bottom: 15px;
}
.editor p:after {
    clear: both;
    display: block;
    content: '';
}
.editor ul, .editor li, .editor ol{
    list-style: none;
}
.editor ul, .editor ol{
    margin-top: 20px;
}
.editor ol{
    counter-reset: item;
}
.editor ul li, .editor ol li{
    padding-left: 15px;
    position: relative;
    font-size: 14px;
    margin-top: 5px;
}
.editor ol li{
    padding-left: 20px;
}
.editor ul li:first-child, .editor ol li:first-child{
    margin-top: 0;
}
.editor ol li{
    counter-increment: item;
}
.editor ul li:before{
    position: absolute;
    left: 0;
    top: 9px;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #b7886f;
}
.editor ol li:before{
    position: absolute;
    left: 0;
    top: 1px;
    content: counter(item)'.';
    font-size: 13px;
    color: #b7886f;
}
.editor strong{
    font-weight: bold;
}
.editor img.alignright { float: right; margin: 0 0 1em 1em; }
.editor img.alignleft { float: left; margin: 0 1em 1em 0; }
.editor img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.editor .alignright { float: right; }
.editor .alignleft { float: left; }
.editor .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.editor figure {
    width: auto !important;
    max-width: 100%;
}
.editor a{
    color: #b7886f;
    text-decoration: none;
    word-break: break-all;
    display: inline-block;
}
.editor a:hover{
    text-decoration: underline;
}
.editor i, .editor em{
    font-style: italic;
}